<?php
namespace App\Models;
use Illuminate\Database\Eloquent\Model; 
class Countries extends Model
{
    public $table = "countries";
    public $timestamp = true;
    public static function getList() {
        $rs = Countries::orderBy('ord')->orderBy('name')->select('name','phone')->get()->toArray();
        return $rs;
    }
}
 